.group-box {
    align-items: center;
    justify-content: space-evenly;
    padding: 15px;
    margin: 5px;
    border: white solid 2px;
}

.radar-chart {
    width: 200px;
    background-color: white;
}

.members{
    width: 150px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column;
}

.member {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 5px;
    height: 30px;
    width: 100px;
    border: solid black 1px;
    border-radius: 5px;
    user-select: none;
    cursor: pointer;
}

.highlight {
    background-color: red;
}

.stats-table {
    margin-top: 0;
    margin-bottom: 41px;
}

.stats-row {
    padding: 0;
    line-height: 24px;
    border-left: none;
    border-right: none;
}

.stats-col {
    border: none;
}

.validate-btn {
    color: white;
    background-color: green;
    text-align: center;
    padding: 20px;
    border-radius: 15px;
    user-select: none;
    cursor: pointer;
}

.validate-btn:hover {
    background-color: darkgreen;
}